.list_container_image img {
  height: 200px;
  max-width: 100%;
}
DIV.list_container {
	background-color:#ffffff;
	height:auto;
	float:left;
	position:relative;
	margin:0px;
	text-align:center;	
}


.list_container_image {
  border: 0 none;
  float: left;
  margin: 0 10px 0 0;
  width: 200px;
  height: auto;
}


.stickytooltip {
	box-shadow:5px 5px 8px #818181;
	-webkit-box-shadow:5px 5px 8px #818181;
	-moz-box-shadow:5px 5px 8px #818181;
	display:none;
	position:absolute;
	display:none;
	background:#303030;
	z-index:3000;
	color:white;
}
#mystickytooltip img {
  border: 1px solid #aaaaaa;
}
.no_margin{margin-right:0px;}

.msg_specification {
  background:#eee;
  border-bottom: 1px solid #aaa;
  border-left: 1px solid #aaa;
  border-right: 1px solid #aaa;
  border-top:none;
  font-size: 13px;
  padding: 5px 0;
  text-align: center;
  width: 600px;
  color: #f79646;
  font-weight:bold;
}
.img_bottom {
  background: #f79646;
  widows:100%;
   
}